a.developer:not(:hover) {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}
.developer__logo {
    max-height: 100px;
    max-width: 150px;
    overflow: hidden;
    display: flex;
    align-items: center;
    flex-shrink: 0;
}
.developer__logo img {
    max-width: 100%;
    max-height: 130px;
}

font.errortext {
    color: red !important;
    display: none;
}

footer .footer-inner {
    position: relative;
    margin: 0;
    padding: 59px 0 64px;
    background: #041323;
    /* background: var(--d1b_dark_light); */
}

footer .info .subscribe_button .btn {
    position: relative;
    display: block;
    padding: 15px 45px 14px 18px;
    white-space: normal;
    background: #041323;
    border-color: #ffffff;
    text-align: left;
    letter-spacing: .8px;
}

.item-stock .value {
    color: #65aa02;
}
.item-stock .icon {
    width: 5px;
    height: 5px;
    background: #65aa02;
    margin: 6px 8px 0 0;
    border-radius: 100%;
}

footer .social-icons ul {
    position: relative;
    display: inline-block;
    padding: 0 32px;
    background: #041223;
    /* background: var(--d1b_dark_light); */
    z-index: 1;
}
